summaryrefslogtreecommitdiffstats
path: root/.local/bin/statusbar
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-07-02 15:35:15 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-07-02 15:35:15 -0400
commit1ca7338596d10c8ff44b117e91e842dd6275a0ff (patch)
tree010e649205daf609812068a42da629f056c786b1 /.local/bin/statusbar
parent00534b7ccaf410a85a11301c2c0ffdfae5bd8a5e (diff)
downloadeibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.tar.gz
eibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.tar.zst
eibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.zip
ping example.org instead of cloudflare's 1.1.1.1
Diffstat (limited to '.local/bin/statusbar')
-rwxr-xr-x.local/bin/statusbar/crypto2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/statusbar/crypto b/.local/bin/statusbar/crypto
index ef025d4..94ed949 100755
--- a/.local/bin/statusbar/crypto
+++ b/.local/bin/statusbar/crypto
@@ -36,7 +36,7 @@ printprices() { # Print/format all prices
# If currencies haven't been updated today, try to update them.
[ "$(stat -c %x "$HOME/.local/share/crypto-prices" | cut -d' ' -f1)" != "$(date '+%Y-%m-%d')" ] &&
- { ping -q -c 1 1.1.1.1 >/dev/null 2>&1 && getprices || exit ;}
+ { ping -q -c 1 example.org >/dev/null 2>&1 && getprices || exit ;}
case $BLOCK_BUTTON in
1) uptime="$(date -d "$(stat -c %x "$dir")" '+%D at %T' | sed "s|$(date '+%D')|Today|")"